.form-container .form-title span {
    font-size: 2em;
}

.form-container .form-hr {
    border: 2px solid #d7d7d7;
    opacity: 1;
}

.button-section button {
    background-color: #eda8af;
    color: #fff;
    padding: 1rem 3rem;
    border: 5px solid #eda8af;
    border-radius: 5px;
}

.button-section button:hover {
    background-color: #fff;
    color: #eda8af;
}

@media screen and (max-width:991px) {
    .form-container {
        font-size: 80%;
    }
}